_PurpleWhiteboard Struct Reference

A PurpleWhiteboard. More...

`#include <whiteboard.h>`

## Data Fields

int | state
| State of whiteboard session.
PurpleAccount * | account
| Account associated with this session.
char * | who
| Name of the remote user.
void * | ui_data
| Graphical user-interface data.
void * | proto_data
| Protocol specific data.
PurpleWhiteboardPrplOps * | prpl_ops
| Protocol-plugin operations.
GList * | draw_list
| List of drawing elements/deltas to send.

## Detailed Description

A PurpleWhiteboard.

Definition at line 39 of file whiteboard.h.

The documentation for this struct was generated from the following file:

- whiteboard.h